  /* CSS Document */


/*ClearFix
----------------------------------------------------*/
.clearfix{
	zoom:1;/*for IE 5.5-7*/
	}
.clearfix:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
	}


/*OthersSetting
----------------------------------------------------*/
.lBlock, .lBox{	float: left;	}
.rBlock, .rBox{	float: right;	}

.lh2 {line-height: 2;}
.black {color: #000;}
.clear{
	clear: both;
	display: block;
	}


/*BaseSetting
----------------------------------------------------*/
#fti {
	float: left;
	margin: 0 255px 20px 0;
	}
* html #fti {	margin-right: 295px;	}

ul#ft1 {
	float: right;	
	margin-top: 20px;
	}
ul#ft1 li {
	float: right;
	margin-left: 5px;
	}
ul#ft1 li a,
ul#ft1 li span {
	display: block;
	width: 120px;
	height: 36px;
	text-indent: -9999px;
	}
ul#ft1 li#outline a { background: url(/renovation/rinkan/common/img/outline.jpg);}
ul#ft1 li#map a { background: url(/renovation/rinkan/common/img/map.jpg);}
ul#ft1 li#outline a:hover,
ul#ft1 li#map a:hover { background-position:0 -36px;}
/**
ul#ft1 li#map span { background: url(/renovation/rinkan/common/img/map_2.gif);}
**/
ul#ft2 {
	float: right;	
	margin-top: 20px;
	}
ul#ft2 li {
	float: right;
	margin-left: 5px;
	}
* html ul#ft2 li {
	margin-left: 0;
	padding-left: 12px;
	}
ul#ft2 li a {
	display: block;
	width: 120px;
	height: 36px;
	text-indent: -9999px;
	}
ul#ft2 li#reservation a { background: url(/renovation/rinkan/common/img/reserve.jpg);}
ul#ft2 li#material a { background: url(/renovation/rinkan/common/img/request.jpg);}
ul#ft2 li#reservation a:hover,
ul#ft2 li#material a:hover { background-position:0 -36px;}

ul#ft2_2 {
	float: left;	
	margin-top: 10px;
	}
* html ul#ft2_2 { margin-bottom: 60px;}

ul#ft2_2 li {
	float: left;
	margin-left: 12px;
	}
* html ul#ft2_2 li {
	margin-left: 0;
	padding-left: 12px;
	}
ul#ft2_2 li a {
	display: block;
	width: 120px;
	height: 36px;
	text-indent: -9999px;
	}
ul#ft2_2 li#reservation a { background: url(/renovation/rinkan/common/img/reserve.jpg);}
ul#ft2_2 li#material a { background: url(/renovation/rinkan/common/img/request.jpg);}
ul#ft2_2 li#reservation a:hover,
ul#ft2_2 li#material a:hover { background-position:0 -36px;}

ul.ft3 {
	clear: both;
	margin-bottom: 20px;
	margin-left: 50px;
	}
ul.ft3 li {
	float: left;
    text-align: center;
	}

ul.ft3 li a {
    border-right: 1px solid #d8d9d1;
    }
ul.ft3 li#menu7 a {
    border-right: none;
	}

ul.ft3 li a,
ul.ft3 li span {
	display: block;
    min-width: 125px;
	height: 25px;
	text-indent: -9999px;
	}
ul.ft3 li#menu1 a { background: url(/renovation/rinkan/common/img/top.jpg) center top no-repeat; width: 114px;margin-top: 25px;}
ul.ft3 li#menu2 a { background: url(/renovation/rinkan/common/img/menu1.jpg) center top no-repeat; width: 114px;margin-top: 25px;}
ul.ft3 li#menu3 a { background: url(/renovation/rinkan/common/img/menu2.jpg) center top no-repeat; width: 103px;margin-top: 25px;}
ul.ft3 li#menu4 a { background: url(/renovation/rinkan/common/img/menu3.jpg) center top no-repeat; width: 147px;margin-top: 25px;}
ul.ft3 li#menu5 a { background: url(/renovation/rinkan/common/img/menu4.jpg) center top no-repeat; width: 107px;margin-top: 25px;}
ul.ft3 li#menu6 a { background: url(/renovation/rinkan/common/img/menu5.jpg) center top no-repeat; width: 117px;margin-top: 25px;}
ul.ft3 li#menu7 a { background: url(/renovation/rinkan/common/img/select.jpg) center top no-repeat; width: 112px;margin-top: 25px;}

ul.ft3 li#menu1 a:hover,
ul.ft3 li#menu2 a:hover,
ul.ft3 li#menu3 a:hover,
ul.ft3 li#menu4 a:hover,
ul.ft3 li#menu5 a:hover,
ul.ft3 li#menu6 a:hover,
ul.ft3 li#menu7 a:hover { background-position:center -25px;}

/* NEW 設定用 */
/* ul.ft3 li#menu5 a,
ul.ft3 li#menu6 a {
  margin-top: 0px;
}
ul.ft3 li#menu5:before,
ul.ft3 li#menu6:before {
  content:url(/renovation/rinkan/common/img/menu_new.jpg);
  width: 42px;
  height: 25px;
  display: inline-block;
}
ul.ft3 li#menu5:hover:before {
  opacity: 0.7;
} */

/**
ul.ft3 li#menu3 span { background: url(/renovation/rinkan/common/img/menu2_2.gif) no-repeat; width: 101px;}
ul.ft3 li#menu5 span { background: url(/renovation/rinkan/common/img/menu4_2.gif) no-repeat; width: 92px;}
ul.ft3 li#menu6 span { background: url(/renovation/rinkan/common/img/menu5_2.gif) no-repeat; width: 107px;}
ul.ft3 li#menu7 span { background: url(/renovation/rinkan/common/img/select_2.gif) no-repeat; width: 139px;}
**/

.bread {
	clear: both;
	margin-bottom: 50px;
	}
.bread li {
	color: #999;
	float: left;
	line-height: 1;
	margin-right: 5px;
	}
.bread li span {
	color: #333;
	font-weight: bold;
	}
.bread li a {
	color: #999;
	text-decoration: none;
	}
.bread li a:active {	text-decoration: underline;	}
.bread li a:hover {	text-decoration: underline;	}

.bread_o {
	clear: both;
	margin-bottom: 26px;
	}
.bread_o li {
	float: left;
	margin-right: 5px;
	color: #999;
	line-height: 1;
	}
.bread_o li span {
	font-weight: bold;
	color: #333;
	}
.bread_o li a {
	color: #999;
	text-decoration: none;
	}
.bread_o li a:active {	text-decoration: underline;	}
.bread_o li a:hover {	text-decoration: underline;	}

h2 {	margin-bottom: 15px;	}

#content .first_s {
	color: #333;
	padding: 22px 0 30px;
	text-align: right;
	}
.fst {	margin-left:0!important;	}

ul.four { clear: both;}
ul.four li {
	float: left;
	margin-right: 52px;
	}
ul.four li.freedial {	margin-right: 0;	}
#content {
	padding-bottom: 50px;
}


/*トップ
----------------------------------------------------*/
.topimg {
	clear: both;
	margin: 23px 0 50px;
	}

.toparea {	margin-bottom: 55px;	}

.toparea_left {
	float: left;
	width: 655px;
	}

.toparea_left p a {
	color: #000;
	text-decoration: none;
	}
.toparea_left p a:active {color: #999;}
.toparea_left p a:hover {color: #999;}

.toparea_right {
	float: right;
	width: 210px;
	}

.information_t {	margin-bottom: 17px;	}

.toparea_left .information {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0 0 55px;
	padding: 22px 0;
	min-height: 100px;
	}
.information dl {
	width: 655px;
	height: 300px;
	overflow: auto;
	}
.information dt {
	clear: both;
	float: left;
	width: 100px;
	margin-bottom: 6px;
	color: #000;
	line-height: 1.5;
	}
.information dd {
	float: left;
	width: 555px;
	height: auto;
	margin-bottom: 6px;
	color: #000;
	line-height: 1.5;
	}
.toparea_left p.topBox {
	float: left;
	width: 205px;
	margin-left:20px;
	font-weight:bold;
	color: #000;
	line-height: 1.5;
	}
.toparea_left p.topBox img {	margin-bottom:5px;	}

p.modelroom span,
p.modelroom a {
	display: block;
	background: url(/renovation/rinkan/img/top_modelroom.jpg);
	width: 210px;
	height: 234px;
	margin-bottom: 34px;
	text-indent: -9999px;
	}
p.modelroom a:hover {	background: url(/renovation/rinkan/img/top_modelroom_s2.jpg) no-repeat; }

.selectplan {
    margin-bottom: 60px;
}

p.selectplan span,
p.selectplan a {
	display: block;
	background: url(/renovation/rinkan/img/top_select_plan.jpg);
	width: 210px;
	height: 235px;
	text-indent: -9999px;
	}
p.selectplan span,
p.selectplan a:hover {	background-position:0 -235px;}

.title_banner{
	width: 100%;
    max-width: 1252px;
    background: #ed5554;
    margin: 0 auto 40px;
    text-align: center;
    height: 130px;
}

/*コンセプト
----------------------------------------------------*/
.conMainImg {
	margin-bottom: 25px;
	text-align: right;
	}
.conBox {
	float: left;
	width: 286px;
	margin-left:31px;
	margin-bottom:80px;
	}

.con01 {
	margin-bottom: 80px;
	}
.con01 .conMainImg {
	text-align: left;
	margin-bottom: 60px;
	}
.con01 .text {
	margin-bottom: 60px;
	}
.con01 h3 {
	margin-bottom: 30px;
	}
.con01 .rBlock {
	text-align: right;
	}
.con01 .rBlock span {
	display:block;
	}

/*アクセス＆ロケーション
----------------------------------------------------*/
.al01 {
	margin-bottom: 95px;
	}
.al01 h2 {
	margin-bottom: 40px;
	}
.al01 h3 {
	margin-bottom: 20px;
	}
.al01 .text {
	line-height: 2;
	}
.al01 .mtEx {
	margin-top: 95px;
	}
.al01 .mapImg {
	margin: 30px 0 75px;
	}
.al01 .mapImg span {
	display: inline-block;
	margin-top: 15px;
	}

/*セレクト
----------------------------------------------------*/

.sle02 h4,
.sle03 h4,
.sle04 h4 {
	margin-bottom: 40px;
	}
.sleLinkBox li {
	cursor: pointer;
	float: left;
	}
.sle01 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 80px;
	padding-bottom: 60px;
	}
.sleMainImg {
	margin-bottom: 55px;
	}
.sle01 h3 {
	margin-bottom: 50px;
	}
.sle02 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 85px;
	padding-bottom: 95px;
	}
.sle02 h5{
	margin-bottom: 30px;
	}
.sle02 .lBlock {
	margin: 75px 0 0 70px;
	}
.sle02 .lBlock ul {
	background: url(/renovation/rinkan/img/sle_bg01.gif) repeat-x left top;
	padding-top: 14px;
	}
.sle02 .lBlock ul li {
	background: url(/renovation/rinkan/img/sle_bg01.gif) repeat-x left bottom;
	cursor: pointer;
	line-height: 1;
	padding-bottom: 14px;
	margin-bottom: 15px;
	}
.sle02 .lBlock ul li:hover img,
.sle02 .lBlock ul li.select img {
	opacity: 0.6;
	filter:alpha(opacity=60);
	}
.sle02 .lBlock ul li.select {
	cursor: default;
	}
.sle02 .rBlock .hide {
    display: none;
	}

.sle03 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 100px;
	padding-bottom: 99px;
	}
.sle03 ul li {
	float: left;
	}
	
.sle04 {
	margin-bottom: 100px;
	}
.sleMb {
	margin-bottom: 80px;
	}

/*ルームプラン
----------------------------------------------------*/

.rp01 {
	margin-bottom: 100px;
	}
.rp01 h2 {
	margin-bottom: 40px;
	}
.rp01 h3 {
	margin: 25px 0 60px;
	}
.rp01 ul li {
	text-align: center;
	}
/*ルームプラン　詳細
----------------------------------------------------*/
#map1 {
    margin: 0 auto;
    text-align: left;
    width: 722px;
}
#map1 {
    background: #fff none repeat scroll 0 0;
    clear: both;
    font-size: 78%;
    min-width: 722px;
    text-align: center;
}
#map1 #contentPad {
    margin: 0 auto;
    text-align: left;
    width: 722px;
}
#map2 {
    margin: 0 auto;
    text-align: left;
    width: 920px;
}
#map2 {
    background: #fff none repeat scroll 0 0;
    clear: both;
    font-size: 78%;
    min-width: 920px;
}
#map2#contentPad2 {
    margin: 0 auto;
    text-align: left;
    width: 920px;
}
body#maparea {
    background: #fff none repeat scroll 0 0;
}
.fsS2 {
    font-size: 80% !important;
}
#map1 h2 {
	margin-bottom: 50px;
	}

body#maparea {
    background: #fff none repeat scroll 0 0;
}
#map1 .first_s {
    color: #333;
    padding: 22px 0 16px;
    text-align: left;
}
#map2 .first_s {
    color: #333;
    padding: 22px 0 16px;
    text-align: left;
}
#fti_map {
    float: left;
    margin: 0 239px 50px 0;
}
#fti_map2 {
    float: left;
    margin: 0 504px 25px 0;
}
.freedial_map {
	border-top: 1px solid #ccc;
	margin: 60px 0;
	padding-top: 29px;
    text-align: center;
	}
.freedial_map2 {
	border-top: 1px solid #ccc;
	margin: 30px 0 60px;
	padding-top: 29px;
    text-align: center;
	}
#map1 #ft2_2 {
	float: right;
	}
#map1 p.room {
	text-align: center;
	margin-bottom: 55px;
	}
.print_close {
    margin: 0 auto;
	width: 256px;
	}
.print_close li {
    float: left;
    margin-right: 10px;
	}
.print_close li:first-child {
	margin-left: 0;
	}
.print a {
    background: url(/renovation/rinkan/img/rp_btnPri.gif) no-repeat;
    display: block;
    height: 41px;
    text-indent: -9999px;
    width: 118px;
	}
.print a:hover,
.closewin a:hover {
	filter:alpha(opacity=70); opacity:0.7;
	}
.closewin a {
    background: url(/renovation/rinkan/img/rp_btnClo.gif) no-repeat;
    display: block;
    height: 41px;
    text-indent: -9999px;
    width: 118px;
	}

/*リノベーション
----------------------------------------------------*/
.renoMainImg {
	margin-bottom: 55px;
	}
.reno01 {
	margin-bottom: 100px;
	}
.reno01 h3 {
	margin-bottom: 20px;
	}
.reno01 .txt {
	line-height: 2.33;
	margin-bottom: 40px;
	}


/*物件概要
----------------------------------------------------*/
h2.outline1 {
    float: left;
    margin: 0 18px 16px 0;
}
h2.outline4 {
	margin-bottom: 50px;
}
h3.outline {
   color:#000;
   font-size: 14px;
}
p.outline2 {
    color: #000;
    float: left;
    font-weight: bold;
    margin-top: 17px;
}
table.outline3 {
    border-right: 1px solid #808080;
    border-top: 1px solid #808080;
    clear: both;
    margin-bottom: 77px;
    width: 920px;
}
table.outline3 th {
    background-color: #fafafa;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    color: #000;
    font-weight: normal;
    line-height: 1.8;
    padding: 8px 12px;
    text-align: left;
    width: 226px;
}
table.outline3 td {
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    color: #000;
    line-height: 1.8;
    padding: 8px 12px;
    width: 646px;
}

/*物件概要
----------------------------------------------------*/
.mr01 {
	margin-bottom: 100px;
	}
.mr01 .linkarea01 {
	cursor: pointer;
	float: left;
	margin: 30px 10px 95px 0;
	}
.mr01 .linkarea02 {
	float: left;
	cursor: pointer;
	margin: 30px 0 95px;
	}

.mb10 {
	margin-bottom: 10px;
	}
.mb50 {
	margin-bottom: 50px;
	}
.mb80 {
	margin-bottom: 80px;
	}



/* bigBtn */
.area_bigbtn {
    margin: 0 auto;
    padding: 40px 0 40px;
    width: 630px;
}
.area_bigbtn .bigbtn p {
    display: block;
    float: left;
    height: 62px;
    width: 300px;
}
.area_bigbtn .bigbtn p:first-child {
    margin-right: 30px;
}
.area_bigbtn .bigbtn p img {
    vertical-align:middle;
}

.area_bigbtn .bigbtn p a img:hover {
    opacity: 0.7;
}
/*--clearfix--*/
.clearfix_bigbtn:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix_bigbtn {display: inline-block;} 
/* Hides from IE-mac \*/ 
* html .clearfix_bigbtn {height: 1%;} 
.clearfix_bigbtn {display: block;} 
/* End hide from IE-mac */
.information .red{
    color: #FF3333;
}
.kotira {
	font-weight: bold;
	text-decoration: underline;
}
.images-line{
	display: flex;
}